﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */
body {
    font-family: Montserrat;
}

::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(241,241,241,1);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}

button {
    outline: none;
}

.home {
    background: #FFF1E8;
    position: relative;
    padding-top: 90px;
    padding-bottom: 5rem;
}

.banner_container_center {
    width: 96%;
    margin: 0 auto;
}

.clalender_div {
    width: 70%;
    padding: 20px 30px;
    margin-top: 2rem;
    background: #EB7926;
    box-shadow: 0px 2px 26px rgb(0 0 0 / 25%);
    border-radius: 35px;
}

.clender_img img {
    width: 100%;
    padding-top: 25%;
}

.clender_content h6 {
    font-size: 25px;
    text-align: left;
    font-style: normal;
    color: #fff;
    font-weight: normal;
}

.clender_content p {
    text-align: left;
    font-style: normal;
    font-weight: bold;
    font-size: 37px;
    color: #fff;
    line-height: 45px;
}

.schl-right-div {
    background: #FFE4D3;
    padding: 0 15px 15px;
    border-radius: 20px;
}

.ad_input h5 {
    color: #4F4F4F;
    font-size: 12px;
    text-align: left;
    font-weight: 500;
    margin-top: 2rem;
}

.register_btm_link {
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #000;
}

    .register_btm_link span {
        color: #EB7926;
    }

    .register_btm_link:hover {
        cursor: pointer;
    }

.left_icon {
    position: absolute;
    top: 18rem;
    left: 10rem;
    z-index: 99;
}

.right_icon {
    position: absolute;
    top: 3rem;
    right: 11rem;
    z-index: 99;
}

nav .zin-icon {
    display: contents;
}

.Zinedu_set_logo {
    width: 13%;
    float: left;
}

img.favicon_Zinedu_logo {
    width: 54.5px;
    float: left;
}

nav .nav-button-right {
    display: inline-block;
    float: right;
}

nav#navbar {
    position: relative;
    width: 100%;
    background: #fff;
}

nav #gap1 {
    position: fixed;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    z-index: 9;
}

nav .button1 {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 116.2%;
    background-image: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    border-radius: 34px;
    border: 1.5px solid lightblue;
    padding: 10px;
    margin-right: 10px;
    width: 140px;
}

nav #button2 {
    background: #EB7926;
    border-radius: 34px;
    padding: 10px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 116.2%;
    color: #FFFFFF;
    border: none;
    width: 120px;
}

nav #navbarshareicon {
    display: none;
    color: white;
    background: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
    border-radius: 50%;
    height: 45px;
    padding: 10px 12px 12px 12px;
    font-size: 20px;
    width: 45px;
}

@media (max-width:600px) {
    nav .button1, nav #button2 {
        display: none;
    }

    nav #navbarshareicon {
        display: block;
    }

    nav #img1 {
        width: auto;
        height: 45px;
    }
}

.home .topicons1, .home .topicons2 {
    display: none;
}

    .home .topicons1 .topicon1 {
        position: absolute;
        margin: 100px 0 0 0px;
    }

    .home .topicons1 .topicon2 {
        position: absolute;
        margin: 200px 0 0 100px;
    }

    .home .topicons1 .topicon3 {
        position: absolute;
        margin: 100px 0 0 200px;
    }

    .home .topicons1 .topicon4 {
        position: absolute;
        margin: 300px 0 0 10px;
    }

    .home .topicons1 .topicon5 {
        position: absolute;
        margin: 290px 0 0 200px;
    }

    .home .topicons1 .topicon6 {
        position: absolute;
        margin: 400px 0 0 100px;
    }

    .home .topicons1 .topicon7 {
        position: absolute;
        margin: 450px 0 0 200px;
    }

.home .topicons2 {
    float: right;
}

@media(max-width:1000px) {
    .home .topicons2 {
        display: none;
    }
}

.home .topicons2 .topicon1 {
    position: absolute;
    margin: 100px 0 0 0px;
}

.home .topicons2 .topicon2 {
    position: absolute;
    margin: 200px 0 0 -100px;
}

.home .topicons2 .topicon3 {
    position: absolute;
    margin: 100px 0 0 -200px;
}

.home .topicons2 .topicon4 {
    position: absolute;
    margin: 300px 0 0 -10px;
}

.home .topicons2 .topicon5 {
    position: absolute;
    margin: 290px 0 0 -200px;
}

.home .topicons2 .topicon6 {
    position: absolute;
    margin: 400px 0 0 -100px;
}

.home .topicons2 .topicon7 {
    position: absolute;
    margin: 450px 0 0 -200px;
}

.second_logo_img {
    width: 14%;
    margin-top: 50px;
}

.schlrship_rs {
    width: 75%;
}

.home #text1 {
    margin-top: 5px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 123.9%;
    color: #3C4852;
}

.home #text2 {
    margin-top: 20px;
    font-style: normal;
    font-weight: 900;
    font-size: 35px;
    line-height: 105.9%;
    text-transform: uppercase;
    color: #EB7926;
}

.nav_div nav#navbar {
    box-shadow: 0 3px 18px rgb(0 0 0 / 16%);
    padding: 20px;
}

.PR_section .home #text2 {
    text-align: left;
    text-transform: CAPITALIZE;
    background-image: linear-gradient( 246.8deg, #C4C4C4 -5.42%, #1c3687 -5.41%, #1c3687 96.08%);
}

.PR_section .home #text3 {
    margin-top: 30px;
    font-style: normal;
    font-weight: 800;
    font-size: 4rem;
    line-height: 123.9%;
    text-align: left;
    text-transform: capitalize;
    color: #EA7A26;
}

.PR_section .home #text4 {
    font-weight: 800;
    font-size: 3rem;
    text-align: left;
    color: #1c3687;
}

.PR_section .pr_center {
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 20px;
}

.pr_center #text6 {
    margin-top: 0;
    font-weight: 600;
    text-align: left;
    background-image: linear-gradient( 246.8deg, #C4C4C4 -5.42%, #020204 -5.41%, #090b0c 96.08%);
}

.pr_center form {
    margin-top: 0;
}

    .pr_center form input {
        border-radius: 0;
        border-bottom: 2px solid #ccc;
        margin-top: 20px;
        height: 35px;
        border-top: none;
        border-left: none;
        border-right: none;
    }

    .pr_center form #form-button {
        float: inherit;
    }

@media(max-width:768px) {
    .home #text1 {
        font-size: 15px;
    }

    .home #img1 {
        width: auto;
        height: 30px;
        margin-top: 50px;
    }

    .home #img2 {
        width: auto;
        height: 70px;
    }

    .PR_section .home #text2 {
        font-size: 25px;
    }

    .PR_section .home #text3 {
        font-size: 28px;
    }

    .PR_section .home #text4 {
        font-size: 25px
    }
}

.home #text3 {
    margin-top: 30px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 123.9%;
    text-transform: capitalize;
    color: #3C4852;
}

.home #text4 {
    margin-top: 30px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 123.9%;
    text-transform: capitalize;
    color: #3C4852;
}

.home .button3 {
    margin-top: 10px;
    border: none;
    background: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
    color: white;
    font-size: 17px;
    padding: 10px;
    border-radius: 34px;
    width: 220px;
}

.home #text5 {
    margin-top: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 106.9%;
    color: #3C4852;
}

.home #button4 {
    padding: 6px;
    margin-top: 10px;
    border-radius: 34px;
    width: 360px;
    background: none;
    border: 1px solid #EB7926;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 130.9%;
    color: #4F4F4F;
    text-transform: capitalize;
}

.blue_font {
    color: #1C3687;
    font-weight: 600;
}

.home #text6 {
    margin-top: 47px;
    margin-bottom: 0;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 123.9%;
    text-transform: uppercase;
    background: #EB7926;
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}


.home form input[type=text] {
    border-radius: 34px;
    margin-top: 20px;
    height: 45px;
}

.home form input {
    border: 1px solid #DADFEB;
}

.paynow_class {
    width: 100%;
    background: #1C3687;
    font-size: 13px;
    height: 45px;
    margin-top: 53px;
    /* float: right; */
    border-radius: 34px;
    width: 100%;
    color: white;
    font-weight: bold;
    border: none;
    text-transform: uppercase;
}

.home form input[type=number] {
    border-radius: 34px;
    margin-top: 20px;
    height: 35px;
}

.home form input[type=email] {
    border-radius: 34px;
    margin-top: 20px;
    height: 35px;
}

.home form input[type=password] {
    border-radius: 34px;
    margin-top: 20px;
    height: 45px;
}

.home form #form-button {
    font-size: 13px;
    height: 45px;
    margin-top: 20px;
    /*float: right;*/
    border-radius: 34px;
    width: 100%;
    background: #EB7926;
    color: white;
    font-weight: bold;
    border: none;
    text-transform: uppercase;
}

.home form #ClassList, #City, #TextCity {
    border-radius: 34px;
    margin-top: 20px;
    height: 45px;
}

.Feature_icon {
    width: 72px;
    height: 72px;
}

.Feature_icon2 {
    width: 50px;
    height: 72px;
}

.zest_logo {
    width: 60px;
    margin-top: -3px;
}

.classes {
    margin-top: 60px;
}

    .classes #classbg {
        /* height: 200px; */
        background: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        padding: 30px;
    }

    .classes .box {
        background: white;
        margin: 30px;
        border-radius: 20px;
        padding: 15px;
    }

    .classes #text1 {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
        background-image: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
        background-size: 100%;
        background-repeat: repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
        border-bottom: 2px solid #E1E1E1;
        padding-bottom: 5px;
    }

    .classes #text2 {
        margin-top: 20px;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        line-height: 23px;
        color: #FFFFFF;
        background: #00AEEF;
        border-radius: 21px;
        width: 170px;
        padding: 2px 6px 2px 6px;
    }

    .classes #text3 {
        margin-top: 20px;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 21px;
        color: #2B283A;
    }

    .classes #gap4 {
        margin-top: 20px;
    }

    .classes #text5 {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: #2B283A;
    }

    .classes #text4 i {
        color: skyblue;
    }

    .classes #text5 i {
        color: orange;
    }

.mode {
    margin-top: 50px;
}

    .mode #text1 {
        margin-top: 20px;
        font-style: normal;
        font-weight: 600;
        font-size: 30px;
        line-height: 106.9%;
        background-image: linear-gradient(246.8deg, #C4C4C4 -5.42%, #293E80 -5.41%, #09AEE5 96.08%);
        background-size: 100%;
        background-repeat: repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
    }

    .mode #text2 {
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 106.9%;
        color: #3C4852;
        font-weight: bold;
    }

    .mode #text3 {
        margin-top: 20px;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        color: #2B283A;
        opacity: 0.5;
    }

    .mode #img1 {
        float: right;
    }

    .mode #gap1 {
        margin-top: 50px;
    }

.syllabus {
    padding: 19rem 5rem 0;
}

    .syllabus #text1 {
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 106.9%;
        text-transform: uppercase;
        color: #1C3687;
        margin-bottom: 3rem;
    }

    .syllabus .box {
        margin-top: 30px;
        padding: 15px 10px;
        border: 1px solid rgba(0, 0, 0, 0.33);
        box-sizing: border-box;
        border-radius: 20px;
    }

.download_btn {
    background: #EB7926;
    text-align: center;
    margin-top: 4rem;
    border-radius: 62px;
    width: 360px;
    height: 70px;
    padding-top: 23px;
}

.download_dropbtn {
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
}

.download_dropdown-content {
    display: none;
    background: #fff;
    border: 1px solid #EB7926;
    border-radius: 30px;
    z-index: 999;
}

.download_btn:hover .download_dropdown-content {
    display: block;
    z-index: 999;
}

.download_dropdown-content ul {
}

    .download_dropdown-content ul li {
        list-style: none;
        border-bottom: 1px solid #EB7926;
        padding: 10px 0;
    }

.border-bottom-none {
    border-bottom: none !important;
}

.download_dropdown-content ul li a {
    font-size: 18px;
    text-transform: capitalize;
    color: #000;
    font-weight: 600;
}


.gif-img {
    margin-top: -12rem;
}

    .gif-img img {
        width: 100%;
    }

.syllabus #text2 {
    font-style: normal;
    font-weight: 500;
    font-size: 23px;
    line-height: 106.9%;
    color: #3C4852;
    font-weight: bold;
    margin-bottom: 2rem;
}

.syllabus #text3 {
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 20px;
    color: #6B6B6B;
}

.sly-text {
    margin-top: 6rem;
}

.syllabus #innergap {
    margin-top: 30px;
}

.features {
    margin-top: 50px;
}

    .features #img1 {
        position: absolute;
    }

    .features #text1 {
        font-style: normal;
        font-weight: 600;
        font-size: 30px;
        line-height: 106.9%;
        text-transform: uppercase;
        color: #1C3687;
        margin-top: 80px;
    }

    .features #gap1 {
        margin-top: 50px;
    }

    .features .box {
        padding: 30px;
        border-radius: 24px;
        margin: 10px 0;
        height: 290px;
    }

#navbarshare img {
    padding-top: 10px;
    width: 80%;
}

@media(max-width:767px) {
    .clender_content h6 {
        font-size: 15px;
    }

    .clender_content p {
        font-size: 23px;
        line-height: 30px;
    }

    .clalender_div {
        width: 90%;
        padding: 5px 20px;
    }
}

@media(max-width:990px) {

    .features .box {
        margin: 0px;
    }

    .Zinedu_set_logo {
        width: 30%;
    }

    #navbarshare img {
        padding-top: 8px;
        width: 50%;
    }

    .second_logo_img {
        width: 20%;
        margin-top: 5px;
    }

    .home #text2 {
        font-size: 22px;
        line-height: 130.9%;
    }

    .home #text6 {
        font-size: 16px;
    }

    .paynow_class {
        margin-top: 10px;
    }

    .syllabus {
        padding: 8rem 2rem 0;
    }

    .accordion {
        padding: 10px 0px 10px 0px;
        font-size: 15px;
    }

    .gif-img {
        margin-top: 3rem;
    }

    .download_btn {
        margin-top: 4rem;
        width: 100%;
        height: 57px;
        padding-top: 14px;
    }

    .register .box2 {
        width: 100%;
    }
}

.features #text2 {
    margin-top: 20px;
    text-transform: capitalize;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 141.9%;
    text-align: center;
    color: #FFFFFF;
}

@media(max-width:768px) {
    .features .box {
        margin-top: 20px;
    }

    .features #img1 {
        display: none;
    }
}

.register {
    margin-top: 80px;
}

    .register #text1 {
        text-align: center;
        font-style: normal;
        font-weight: 700;
        font-size: 33px;
        line-height: 106.9%;
        text-transform: uppercase;
        color: #1C3687;
    }

    .register #box1 {
        margin-top: 50px;
        background: #1C3687;
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        padding: 35px;
    }

    .register .box2 {
        border: 1px solid rgba(255, 255, 255, 0.1);
        width: 340px;
        padding: 20px;
        border-radius: 24px;
        height: 220px;
    }

    .register #text2 {
        margin-top: 30px;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 106.9%;
        text-align: center;
        color: #FFFFFF;
    }

@media (max-width:768px) {
    .register .box2 {
        margin-top: 20px;
    }
}

.icons {
    margin-top: 80px;
}

    .icons #text1 {
        text-align: center;
        font-style: normal;
        font-weight: 700;
        font-size: 33px;
        line-height: 106.9%;
        text-transform: capitalize;
        color: #EB7926;
    }

    .icons #text2 {
        margin-top: 5rem;
        margin-bottom: 3rem;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 106.9%;
        text-align: center;
        color: #3C4852;
    }

    .icons i {
        margin: 20px;
        font-size: 30px;
        color: black;
    }

    .icons a {
        color: black;
        padding: 0 12px;
    }

.faq {
    margin-top: 30px;
}

    .faq #text3 {
        margin-top: 30px;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 106.9%;
        text-align: center;
        color: #3C4852;
    }

    .faq .faqitems {
        margin-top: 30px;
        border: 1px solid lightgrey;
        border-radius: 34px;
    }

.accordion {
    height: 0;
    background: none;
    color: black;
    cursor: pointer;
    padding: 23px 5px 30px 5px;
    margin-left: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
    font-style: normal;
    font-weight: 600;
    color: #000000;
    display: table;
}

    .active, .accordion:hover {
        background: none;
    }

.syllabus .accordion:after {
    color: #777;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0.6em solid;
    border-right: .6em solid transparent;
    border-bottom: 0;
    border-left: .6em solid transparent;
}

.syllabus .active:after {
    color: #777;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-bottom: 0.6em solid;
    border-right: .6em solid transparent;
    border-top: 0;
    border-left: .6em solid transparent;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-right: 15px;
    background: none;
    border: none;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border: none;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 168.9%;
    color: rgba(0, 0, 0, 0.6);
}

.bottom_para {
    color: #1C3687;
    font-size: 21px;
    padding: 7rem 0 20px 0;
}

footer {
    margin-top: 30px;
}

    footer #gap1 {
        background: #EB7926;
        border-top-left-radius: 19px;
        border-top-right-radius: 19px;
    }

    footer #text1 {
        margin-top: 10px;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        padding: 15px 0;
        line-height: 137.9%;
        color: #FFFFFF;
    }

    footer a {
        color: white;
    }

        footer a:hover {
            color: white;
            text-decoration: none;
        }

#ScholarshipModalLogin .modal-dialog.cascading-modal .close {
    color: #EB7926;
    opacity: 1;
    position: relative;
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.mb-2, .my-2 {
    margin-bottom: .5rem !important;
}

#ScholarshipModalLogin input {
    box-sizing: content-box;
    background-color: transparent !important;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: 0;
    box-shadow: none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin-bottom: 3rem;
    padding-left: 0;
}

button.close.waves-effect.waves-light {
    position: absolute;
    right: 37px;
    top: 30px;
    color: #000;
    z-index: 9999;
    font-size: 4rem;
}

#Admsn_form .modal-dialog .modal-content {
    padding: 2rem;
}

.ad_input {
    margin-bottom: 1.5rem;
}

/*---------------------register-page---css-----------------*/
.zin-icon {
    position: relative;
}

span.bg-zinquiz-logo {
    background: #1C3687;
    padding: 5px 15px;
    border-radius: 30px;
    margin: 20px 10px;
    top: 5px;
    position: absolute;
}

.register_banner {
    position: relative;
    background: linear-gradient(101.55deg, #1C3687 24.72%, #002DBA 87.52%);
    padding-top: 8%;
    padding-bottom: 41px;
}

    .register_banner .register-left-img {
        position: absolute;
        left: 50px;
        bottom: 0px;
        top: 44px;
    }

.register-left-img img {
    width: 114%;
}

.register_banner .register-right-img {
    position: absolute;
    right: 0;
    left: 0;
    top: 85px;
}

.zinquiz_loginbtn {
    margin: -4rem auto 0 auto;
    display: block;
    text-align: center;
}

    .zinquiz_loginbtn p {
        font-size: 17px;
        font-weight: 600;
        padding: 10px 0;
    }

.register_download_dropbtn {
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
    padding: 10px 10%;
    border-radius: 45px;
    background: #EB7926;
}

    .register_download_dropbtn:hover {
        cursor: pointer;
    }

.popo-up-right {
    width: 20%;
    display: block;
    margin: 12px auto;
    background: #1C3687;
    padding: 5px 15px;
    border-radius: 30px;
}

.register_download_btn {
    margin-top: 4rem;
    border-radius: 62px;
    padding-top: 23px;
}

.register-right-img img {
    margin: 0 auto;
    text-align: center;
    display: block;
}

.syllabus.register-syllabus {
    padding: 7rem 5rem;
}

.register-center-content {
    text-align: center;
}

    .register-center-content .zinquiz-logo {
        padding-bottom: 20px;
    }

    .register-center-content h1 {
        font-style: normal;
        font-weight: 600;
        font-size: 26px;
        line-height: 142.9%;
        text-align: center;
        text-transform: uppercase;
        color: #EB7926;
    }

.register-fee-div {
    background: #FFFFFF;
    border-radius: 54px;
    width: 40%;
    padding: 10px 10px;
    margin: 20px auto 30px auto;
}

    .register-fee-div h5 {
        font-weight: 700;
        font-size: 20px;
        text-align: center;
        text-transform: capitalize;
        color: #0E32A1;
        margin: 0;
    }

.text-orange {
    color: #EB7926;
}

.register-center-content p {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 125.9%;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}

    .register-center-content p span {
        font-weight: 700;
    }

.h6_content {
    border: 1px solid #FFFFFF;
    border-radius: 54px;
    width: 65%;
    margin: 0 auto;
}

    .h6_content h6 {
        padding: 0;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        text-align: center;
        text-transform: capitalize;
        color: #FFFFFF;
    }

section.register_home.home {
    background: transparent;
    padding: 20px;
}

    section.register_home.home #text6 {
        margin-top: 25px;
        margin-bottom: 20px;
        font-style: normal;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
        line-height: 123.9%;
        text-transform: uppercase;
        background: #1C3687;
        background-size: 100%;
        background-repeat: repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
    }

.schl-right-div {
    background: transparent;
}

section.register_home.home form input, section.register_home.home form #ClassList,
section.register_home.home #City, section.register_home.home #TextCity,
section.register_home.home form #form-button, section.register_home.home .paynow_class {
    height: 55px;
    position: relative;
}

.star_sapn {
    font-size: 25px;
    color: red;
    margin-top: 20px;
    position: absolute;
    right: 17px;
    top: 0;
}

.form-control {
    width: 90%;
}

.form-btn {
    width: 77%;
}

.arrow {
    margin-top: 27px;
}

input#OTPNumber {
    border: 3px solid rgba(0, 9, 90, 0.45);
}

.paynow_class {
    height: 55px;
    margin-top: 20px;
}

section.register_home.home form #form-button, section.register_home.home .paynow_class {
    font-size: 18px;
}

section.register_home.home .re_link, section.register_home.home h5,
section.register_home.home .register_btm_link {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-transform: capitalize;
    color: #4F4F4F;
    margin-top: 10px;
}

section.register_home.home .link-anchor {
    margin-top: 10px;
}

section.register_home.home .paynow_class {
    margin-bottom: 10px;
}

.p-0 {
    padding: 0;
}

.features.Competition #text1 {
    font-weight: 700;
    margin-top: 0;
}

.features.Competition #gap1 {
    margin-top: 35px;
}

.features.Competition .box {
    padding: 30px 0;
    height: 270px;
}

.features.Competition .Feature_icon {
    width: auto;
    height: auto;
}

.gif-img.register_gif_img {
    position: relative;
    margin-top: -2rem;
}

    .gif-img.register_gif_img img {
        width: 74%;
        position: absolute;
        right: -50px;
    }

/*-------------------end--register-page---css-----------------*/

/*-------------------start--cetificate_banner---css-----------------*/

.cetificate_banner {
    background: url(../Z_E_img/zinquiz-img/certificate-banner-part.jpg) no-repeat;
    padding: 1rem 0 1rem 0;
    margin-top: 5rem;
    background-size: 100%;
    height: 570px;
}

.cetificate_content p {
    color: #1C3687;
    font-size: 30px;
    font-weight: 550;
    text-align: center;
}
.class_name_ZQ2 {
    border-bottom: 4px dotted;
    width: 70%;
    margin: 0 auto 20px auto;
}
p.user_name_ZQ {
    border-bottom: 4px dotted;
    width: 70%;
    margin: 0 auto 20px auto;
}
span.class_name_ZQ {
    border-bottom: 4px dotted;
    width: 45%;
    margin: 0 auto 20px auto;
    display: inline-block;
}
.para2_ZQ{
    margin-top: 3rem;
}

.section_cetificate_content .Zinedu_set_logo {
    width: 90%;
    margin-top: 25px;
}

.certificate_date h4 {
    color: #000;
    font-size: 27px;
    font-weight: 550;
    text-align: center;
}

.certificate_date h6 {
    color: #1C3687;
    text-align: center;
    font-size: 20px;
    font-weight: 550;
}

.certificate_date hr, .certificate_sign hr {
    border-top: 2px solid #1C3687;
    width: 200px;
    margin: 0 auto 10px auto;
}

.certificate_sign h6 {
    color: #1C3687;
    text-align: center;
    font-size: 20px;
    font-weight: 550;
    letter-spacing: 2px;
}

.certificate_bottom {
    margin-top: 3rem;
    margin-bottom: 1rem;
}

.certificate_sign h4 img {
    margin: 0 auto;
    display: block;
}

.certificate_date {
    margin-top: 46px;
}
/*-------------------end--cetificate_banner---css-----------------*/
@media screen and (max-width:768px) {
    .bg-zinquiz-logo img {
        width: 100%;
    }

    span.bg-zinquiz-logo {
        background: #1C3687;
        padding: 1px 10px;
        border-radius: 30px;
        margin: 13px 5px;
        top: 5px;
        position: absolute;
        width: 20%;
    }

    .register_navbar #navbarshare img {
        float: right;
    }

    .left_icon, .right_icon, .register_banner .register-left-img, .register-right-img, .gif-img.register_gif_img {
        display: none;
    }

    img.center-img, .register-fee-div, .h6_content {
        width: 100%;
    }

    .register_banner {
        padding-top: 26%;
    }

    .register-center-content h1, .register-center-content p {
        font-size: 16px;
    }

    .syllabus.register-syllabus .accordion {
        padding: 23px 5px 100px 5px;
    }
    .cetificate_banner {
        height: 158px;
    }
    .cetificate_content p {
        font-size: 16px;
    }
    .section_cetificate_content .Zinedu_set_logo {
        width: 50%;
        margin: 0 auto;
        display: block;
        text-align: center;
        float: inherit;
    }
    }

@media screen and (max-width:768px) and (orientation:landscape) {
    .left_icon, .right_icon {
        display: none;
    }
    .cetificate_banner {
        margin-top: 7rem;
        height: 256px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .cetificate_banner {
        height: 290px;
    }
    .right_icon, .register_banner .register-left-img, .register-right-img {
        display: block !important;
    }

    .features .box {
        padding: 10px;
    }

    .features #text2 {
        font-size: 14px;
    }

    .left_icon, .right_icon {
        display: block;
    }

    .left_icon {
        position: absolute;
        top: 19rem;
        left: 1rem;
        z-index: 99;
        width: 20%;
    }

    .right_icon {
        position: absolute;
        top: 8rem;
        right: 0rem;
        z-index: 99;
        width: 18%;
    }

    .home .second_logo_img {
        width: 12%;
        margin-top: 40px;
    }

    .Zinedu_set_logo {
        width: 20%;
    }

    .schlrship_rs {
        width: 68% !important;
    }

    .paynow_class {
        margin-top: 56px !important;
    }

    .register .box2 {
        width: 100% !important;
    }

    .register_banner {
        padding-top: 12%;
    }

    .register-center-content h1 {
        font-size: 13px;
    }

    .register-fee-div {
        width: 55%;
    }

        .register-fee-div h5 {
            font-size: 14px;
        }

    .register-center-content p {
        font-size: 10px;
    }

    .register-left-img img {
        width: 120%;
    }

    .h6_content {
        width: 83%;
    }

        .h6_content h6 {
            font-size: 10px;
        }

    img.center-img {
        width: 100%;
    }

    .register_banner .register-left-img {
        top: 124px;
        left: 10px;
    }

    .form-btn {
        width: 96%;
    }

    .gif-img.register_gif_img {
        display: none;
    }

    .register_home.home .paynow_class {
        margin-top: 20px !important;
    }

    .register_banner .register-right-img {
        top: 74px;
    }

    .register-right-img img {
        width: 100%;
    }

    section .register_home.home .paynow_class {
        margin-top: 20px !important;
    }

    .syllabus.register-syllabus .accordion {
        padding: 10px 5px 56px 5px;
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .cetificate_banner {
        height: 395px !important;
    }
    .clender_content h6 {
        font-size: 15px;
    }

    .clender_content p {
        font-size: 25px;
        line-height: 30px;
    }

    .clalender_div {
        padding: 5px 20px;
    }

    .clender_img img {
        padding-top: 45%;
    }

    .register_banner {
        padding-top: 12%;
    }

    .register-center-content h1 {
        font-size: 17px !important;
    }

    .register-fee-div {
        width: 50% !important;
    }

        .register-fee-div h5 {
            font-size: 18px !important;
        }

    .register-center-content p {
        font-size: 13px !important;
    }

    .h6_content {
        width: 75% !important;
    }

        .h6_content h6 {
            font-size: 12px !important;
        }

    img.center-img {
        width: 100% !important;
    }

    .register_banner .register-left-img {
        top: 98px !important;
        left: 26px !important;
    }

    .register-left-img img {
        width: 121% !important;
    }

    .gif-img.register_gif_img {
        display: block !important;
        margin-top: -2rem !important;
    }

    .register_banner .register-right-img {
        top: 74px !important;
    }

    section.register_home.home .paynow_class {
        margin-top: 20px !important;
    }

    .syllabus.register-syllabus .accordion {
        padding: 10px 5px 56px 5px !important;
    }
}


@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) {
    .cetificate_banner {
        height: 415px;
    }

    .clender_content h6 {
        font-size: 15px;
    }

    .clender_content p {
        font-size: 25px;
        line-height: 30px;
    }

    .clalender_div {
        padding: 5px 20px;
    }

    .clender_img img {
        padding-top: 45%;
    }

    .register_banner {
        padding-top: 12%;
    }

    .register-center-content h1 {
        font-size: 17px;
    }

    .register-fee-div {
        width: 50%;
    }

        .register-fee-div h5 {
            font-size: 18px;
        }

    .register-center-content p {
        font-size: 13px;
    }

    .h6_content {
        width: 75%;
    }

        .h6_content h6 {
            font-size: 12px;
        }

    img.center-img {
        width: 100%;
    }

    .register_banner .register-left-img {
        top: 105px;
    }

    .gif-img.register_gif_img {
        display: block;
    }

    .register-left-img img {
        width: 110%;
    }

    .register_banner .register-right-img {
        top: 74px;
    }

    section.register_home.home .paynow_class {
        margin-top: 20px !important;
    }

    .syllabus.register-syllabus .accordion {
        padding: 10px 5px 56px 5px;
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:landscape) {
    .cetificate_banner {
        height: 540px;
    }

    .clender_content h6 {
        font-size: 22px;
    }

    .clender_img img {
        padding-top: 45%;
    }

    .register-center-content h1 {
        font-size: 22px;
    }

    .register-center-content p {
        font-size: 18px;
    }

    .h6_content {
        width: 75%;
    }

    .register_banner .register-left-img {
        top: 81px;
    }
}
